title: Rétro-confinement
url: http://www.aubryconseil.com/post/Retro-confinement
hash_url: 81585c1eca04b8e13fa1d096f70c96ec

<div class="post-excerpt"><blockquote><p>Si on ne profite pas de cette situation incroyable pour changer, c’est gâcher une crise</p></blockquote>


<p>C'est Bruno Latour, un philosophe et sociologue, qui a inspiré ce billet.</p></div>
    
<div class="post-content"><p>Il vient de publier un article dans AOC Media : <a href="http://www.bruno-latour.fr/fr/actuelles_notes.html">Imaginer les gestes-barrières contre le retour à la production d’avant-crise</a>.</p>


<p>À la fin de l'article (et aussi à part) on trouve un questionnaire, ou plutôt une aide à l'auto-description, ou encore mieux un outil de discernement.</p>


<p>Bruno Latour propose donc 6 questions à se poser pour ne pas revenir à la même situation qu'avant le confinement.
Cela s'adresse à un large public. Avec <a href="https://twitter.com/jpboignard">Jean-Pascal</a>, comme nous baignons dans l'agilité, nous avons pensé que cela pourrait être inclus dans une rétrospective spéciale.</p>


<p>Une rétrospective post-confinement, mais à faire pendant qu'on est confinés.</p>


<p>Jean-Pascal a eu l'idée de faire une carte à la façon impact mapping pour faciliter le questionnement.</p>


<p>Nous avons collaboré sur Miro pour produire la carte.</p>


<h4>La carte des activités à suspendre et des activités à reprendre</h4>


<p><a href="http://www.aubryconseil.com/blog/public/images/confinement/mapLatour.png"><img src="http://www.aubryconseil.com/blog/public/images/confinement/mapLatour.png" alt=""/></a></p>


<p>On y trouve les 6 questions, légèrement adaptées au contexte, et placées près des éléments de la carte.</p>


<p>Ensuite, nous avons réalisé un descriptif de ce qui pourrait être un atelier mené par des équipes pendant une rétrospective, dérivé des 6 questions de Bruno Latour.</p>


<h4>Le déroulé de la rétro-confinement</h4>


<p><em>Une <a href="http://www.aubryconseil.com/post/Les-activites-de-la-retrospective">rétrospective passe par 5 étapes</a>, les deux premières (mise en confiance et collecte des informations sur le passé) sont menées avant de passer à cet atelier rétro-confinement.</em></p>


<p>Ensuite voici comment cela pourrait se dérouler :</p>


<p>(À mener pendant le confinement, donc avec les membres de l'équipe à distance. Le propos ici n'est pas de parler des outils, Miro en est un possible)</p>

<ol>
<li>demander à chacun une réflexion individuelle pour élaborer 2 listes : une pour les activités à ne pas reprendre (stop) et une pour les activités suspendues à reprendre (start) ; pour chaque activité réfléchir au pourquoi et au qui est impacté.</li>
<li>mettre en commun les 2 listes à partir de ce que chacun·e aura trouvé, supprimer les doublons</li>
<li>pour chacune des 2 listes (stop, start) prioriser les activités (par exemple avec un dot voting); ne conserver que les 3 premières activités <em>stop</em> et les 3 premières <em>start</em></li>
<li>pour chacune les approfondir en petits groupes selon le modèle ci-dessus, en ajoutant le comment (les impacts sur d'autres activités) et le quoi (quelles mesures prendre, quelles actions lancer)</li>
<li>faire une restitution collective ; on devrait se retrouver avec une fresque de 6 activités et leurs attributs, plus des liens entre les activités</li>
<li>dans la liste des mesures/actions préconisées (collectées dans le quoi) ne conserver que celles pour lesquelles l'équipe a le pouvoir ou l'influence pour les mettre en œuvre ; les prioriser ; prendre les plus prioritaires et se donner un objectif pour une date</li>
</ol>


<p>Cet exercice est l'occasion de réfléchir au sens. D'aller plus loin qu'une rétrospective classique, axée sur la façon de faire, pour contester, pourquoi pas, ce qui est produit par l'équipe.</p>


<p>Nous allons expérimenter. Vos retours nous intéressent.</p>


<p><em>À propos de Bruno Latour, je vous conseille d'écouter l'excellent <a href="https://www.franceinter.fr/emissions/l-invite-de-8h20-le-grand-entretien/l-invite-de-8h20-le-grand-entretien-03-avril-2020#ReflechissonsPourEtreMoinsCons">podcast de son passage à la matinale de France Inter</a></em></p></div>
