title: Almost a third of recovered Covid patients return to hospital in five months and one in eight die
url: https://www.telegraph.co.uk/news/2021/01/17/almost-third-recovered-covid-patients-return-hospital-five-months/
hash_url: 46b31e34a075d66aa6e4b8d8c91bd535

<p style="">Almost a third of recovered Covid patients will end up back in hospital within five months and one in eight will die, alarming new figures have shown.</p>
<p style="">Research by Leicester University and the Office for National Statistics (ONS) found there is a devastating <a href="https://www.telegraph.co.uk/global-health/science-and-disease/nine-10-people-have-persistent-symptoms-months-recovering-severe/">long-term toll on survivors</a> of severe coronavirus, with many people developing heart problems, diabetes and chronic liver and kidney conditions. </p>
<p style="">Out of 47,780 people who were discharged from hospital in the first wave, 29.4 per cent were readmitted to hospital within 140 days, and 12.3 per cent of the total died.</p>
<p style="">The current cut-off point for recording Covid deaths is 28 days after a positive test, so it may mean thousands more people should be included in the <a href="https://www.telegraph.co.uk/news/coronavirus-uk-cases-deaths-world-map-live/">coronavirus death statistics.</a></p>
<p style="">Researchers have called for urgent monitoring of people who have been discharged from hospital.</p>
<div class="articleBodyText section">
<div class="component article-body-text   " data-test="article-body-text">
<p style="">Study author Kamlesh Khunti, professor of primary care diabetes and vascular medicine at Leicester University, said: “This is the largest study of people discharged from hospital after being admitted with Covid.</p>
<p style="">“People seem to be going home, getting long-term effects, coming back in and dying. We see nearly 30 per cent have been readmitted, and that’s a lot of people. The numbers are so large.</p>
<p style="">“The message here is we really need to <a href="https://www.telegraph.co.uk/news/2020/12/16/ten-per-cent-coronavirus-patients-go-suffer-long-covid-three/">prepare for long Covid</a>. It’s a mammoth task to follow up with these patients and the NHS is really pushed at the moment, but some sort of monitoring needs to be arranged.”</p>
<p style="">The study found that Covid survivors were nearly three and a half times more likely to be readmitted to hospital, and die, in the 140 days timeframe than other hospital outpatients. </p>
<p style="">Prof Khunti said the team had been surprised to find that many people were going back in with a new diagnosis, and many had developed heart, kidney and liver problems, as well as diabetes.</p>
<p>He said it was important to make sure people were placed on protective therapies, such as statins and aspirin. </p>
</div>
</div>
<div class="articleBodyText section">
<div class="component article-body-text   " data-test="article-body-text">
<p style="">“We don’t know if it’s because Covid destroyed the beta cells which make insulin and you get Type 1 diabetes, or whether it causes insulin resistance, and you develop Type 2, but we are seeing these <a href="https://www.telegraph.co.uk/global-health/science-and-disease/covid-19-may-trigger-diabetes-growing-body-evidence-suggests/">surprising new diagnoses of diabetes</a>,” he added.</p>
<p>“We’ve seen studies where survivors have had MRS scans and they’ve cardiac problems and liver problems.</p>
<p>“These people urgently require follow up and the need to be on things like aspirin and statins.” </p>
<p>The new study was published on a pre-print server and is yet to be peer reviewed.  However  experts described the paper as “important”.</p>
<p>Commenting on the study on Twitter, Christina Pagel, director of the clinical operational research unit at University College London said: “This is such important work. Covid is about so much more than death. A significant burden of long-term illness after hospitalisation for Covid.”</p>
<p style="">Last year, researchers at North Bristol NHS Trust found that three quarters of virus patients treated at Bristol's Southmead Hospital were still experiencing problems three months later.</p>
<p style="">Symptoms included breathlessness, excessive fatigue and muscle aches, leaving people struggling to wash, dress and return to work.</p>
</div>
</div>
<div class="articleBodyText section">
<div class="component article-body-text   " data-test="article-body-text">
<p>Some patients say they have been left needing a wheelchair since contracting the virus, while others claim they can no longer walk up the stairs without experiencing chest pain.</p>
<p style="">In December, the ONS estimated that <a href="https://www.telegraph.co.uk/news/2020/12/16/ten-per-cent-coronavirus-patients-go-suffer-long-covid-three">one in 10 people who catch coronavirus go on to suffer long Covid</a> with symptoms lasting three months or more. </p>
<p style="">Overall, roughly 186,000 people in private households in England in the week beginning November 22 were living with Covid-19 symptoms that had persisted for between five and 12 weeks, the most up-to-date ONS data shows.</p>
</div></div>
