title: ☕️ Journal : Isabeau Vincent, bergère de Saoû
url: https://oncletom.io/2019/10/03/isabeau-vincent/
hash_url: 238aafdc5a694c171b665e5b46bc7e3a

<p>En ouvrant le journal local dans une salle d'attente, je tombe sur l'ouvrage <a href="http://editionsampelos.com/isabeau-vincent-la-bergere-inspiree-par-marjolaine-chevallier/" target="_blank" rel="noopener">Isabeau Vincent, la bergère inspirée</a>. Il tombait à pic, j'étais curieux d'en savoir plus sur l'histoire protestante de la vallée de la Drôme.</p>
<p>Je viens de terminer sa lecture, et je vous en recopie le dernier paragraphe :</p>
<blockquote>
<p>Les voix prophétiques d'aujourd'hui ne sont pas chrétiennes en général, mais elles nous retransmettent à leur tour, comme de siècle en siècle, dans une perspective grave de fin des temps, quelle sera la parole inspirée d'espoir pour notre époque ?</p>
</blockquote>
<p>Les personnes qui battent le pavé et scandent des slogans, les personnes qui causent en terrasse de café et (même) les messages Twitter diffusent différents vécus de différentes réalités reliées entre elles.</p>
<p>Je les accepte ainsi.</p>
<hr/>
<p>Une citation-rebond sur l'<a href="https://larlet.fr/david/stream/2019/10/01/" target="_blank" rel="noopener">article du 1er octobre de David Larlet</a> :</p>
<blockquote>
<p>Aujourd'hui, pour les théologiens, j'aimerais conclure sur l'importance de la <em>parole</em>. Le Dieu de la Bible est un Dieu qui parle, que envoie des prophètes pour exhorter son peuple et lui rappeler sa volonté. Jésus vient vivre une vie d'homme et il parle. L'évangile de Jean lui donne même pour titre initial <em>Logos</em> : <em>parole</em>. L'Écriture, la Bible, transmet la Parole de Dieu.</p>
</blockquote>
<p>La <em>parole</em> et l'<em>obéissance</em> (<em>écoute</em>). Les protestants/huguenots du XVIIe siècle ont été "convertis" de force (les Nouveaux Catholiques). Une des manières de faire était d'interdire leurs chants (psaumes) et de se réunir pour parler de leurs croyances. Le livre évoque ce déboussolement d'absence de parole. Et le magnétisme de l'écoute de cette bergère qui a illuminé l'espoir et semé une graine — qui a indirectement essaimé jusqu'à la <a href="https://fr.wikipedia.org/wiki/Guerre_des_C%C3%A9vennes" target="_blank" rel="noopener">Guerre des Cévennes</a> (un autre truc que je n'ai jamais vu dans un livre d'Histoire…).</p>
