title: Strong Opinions, Weakly Held
url: http://bobsutton.typepad.com/my_weblog/2006/07/strong_opinions.html
hash_url: c804a7d9f07b6005718f1de0a577e744

<p class="MsoNormal"><span>I’ve been pretty
obsessed about the difference between smart people and wise people for
years. I tried to write a book called
“The Attitude of Wisdom” a couple times. And the virtues of wise people – those
who have the courage to act on their knowledge, but the humility to doubt what
they know – is one of the main themes in Hard Facts. We show how leaders including Xerox’s Ann
Mulcahy, Intel’s Any Grove, Harrah’s
Gary Loveman, and IDEO’s David Kelley
turn this attitude into organizational action. Perhaps the best description I’ve ever seen of how wise people act comes
from the amazing folks at<a href="http://www.iftf.org/index.html"> Palo Alto’s
Institute for the Future.</a> A couple
years ago, I was talking the Institute’s <a href="http://www.iftf.org/people/bjohansen.html">Bob Johansen </a> about wisdom, and he explained that – to deal
with an uncertain future and still move forward – they advise people to have “strong
opinions, which are weakly held.”  They've been giving this advice for years, and I understand that it was first developed by Instituite Director <a href="http://www.saffo.com/">Paul Saffo</a>.  Bob
explained that weak opinions are problematic because people aren’t inspired to
develop the best arguments possible for them, or to put forth the energy
required to test them. Bob explained that it was just as important, however, to
not be too attached to what you believe because, otherwise, it undermines your
ability to “see” and “hear” evidence that clashes with your opinions. This is what psychologists sometimes call the
problem of “confirmation bias.”</p>
