title: Wordsmiths | Getting Real
url: https://basecamp.com/gettingreal/08.6-wordsmiths
hash_url: 82e58e715a4ddb17b2f9e2a023005b1a

<h2 id="hire-good-writers">Hire good writers</h2>

<p>If you are trying to decide between a few people to fill a position, always hire the better writer. It doesn&#8217;t matter if that person is a designer, programmer, marketer, salesperson, or whatever, the writing skills will pay off. Effective, concise writing and editing leads to effective, concise code, design, emails, instant messages, and more.</p>

<p>That&#8217;s because being a good writer is about more than words. Good writers know how to communicate. They make things easy to understand. They can put themselves in someone else&#8217;s shoes. They know what to omit. They think clearly. And those are the qualities you need.</p>

<h3 id="an-organized-mind">An Organized Mind</h3>

<blockquote>
  <p>Good writing skills are an indicator of an organized mind which is capable of arranging information and argument in a systematic fashion and also helping (not making) other people understand things. It spills over into code, personal communications, instant messaging (for those long-distance collaborations), and even such esoteric concepts as professionalism and reliability.</p>
</blockquote>

<p>—Dustin J. Mitchell, developer (from <a href="http://www.37signals.com/svn/archives2/hiring_tip.php">Signal vs. Noise</a>)</p>

<h3 id="clear-writing-leads-to-clear-thinking">Clear Writing Leads To Clear Thinking</h3>

<blockquote>
  <p>Clear writing leads to clear thinking. You don&#8217;t know what you know until you try to express it. Good writing is partly a matter of character. Instead of doing what&#8217;s easy for you, do what&#8217;s easy for your reader.</p>
</blockquote>

<p>—Michael A. Covington, Professor of Computer Science at The University of Georgia (from <a href="http://www.ai.uga.edu/mc/WriteThinkLearn_files/frame.htm">How to Write More Clearly, Think More Clearly, and Learn Complex Material More Easily</a>)</p>
