title: Claude Onesta : "Le handball est un sport un peu à part"
url: http://tempsreel.nouvelobs.com/sport/20150116.OBS0154/mondial-de-handball-les-secrets-de-coach-onesta.html
hash_url: 5eac6d9cfad97b79999230f7c5a56d62

<p>Et de cinq ! En remportant <a href="https://abonnes.nouvelobs.com/sport/20150201.OBS1401/handball-la-france-dans-les-etoiles-pour-la-cinquieme-fois.html" target="_blank">un nouveau titre mondial dimanche au Qatar</a>, l’équipe de France de handball, déjà détentrice de six des neuf derniers titres internationaux, (championne d’Europe, double championne olympique en titre…) devient un véritable OVNI dans l’histoire des sports collectifs.</p>
<p>Voix à la Nougaro, physique de fort des Halles, <a class="tag" href="http://tempsreel.nouvelobs.com/tag/claude-onesta">Claude Onesta</a>, le sélectionneur français s’était confié avant la compétition sur sa gestion – très personnelle – de son collectif d’Experts. Il nous avait livré les clefs de sa réussite : responsabilisation des joueurs, manipulation subtile des égos, acceptation de l’imperfection et dépendance de plus en plus assumée au talent monstre de Nikola Karabatic… Interview.</p>
<p><strong>Cela fait bientôt 14 ans que vous êtes à la tête de l’équipe de France. Vous avez gagné six des neufs derniers titres internationaux. Comment fait-on pour garder la flamme avec un tel palmarès ?</strong></p>
<p>- C’est une question judicieuse, que je me pose au plus profond de moi. Dans un premier temps, je me suis surtout intéressé au comment, à la manière de gagner des matchs. Et puis depuis quelques années, j’ai commencé à questionner le pourquoi, le sens des choses. Les gens me placent sur un piédestal, alors que moi je me perçois d’abord comme un clown, un amuseur public, un créateur d’émotions.</p>
<p>Ce décalage m’a fait réfléchir, notamment en compagnie du sociologue Pierre Dantin, et de ces réflexions est sorti un livre (<em>"Le règne des affranchis", Michel Lafon, 2014</em>) qui m’a permis de faire le point sur ma pratique. Si je n’avais pas eu ça, je crois que j’aurais arrêté. Parce que gagner des matchs et des titres, j’étais relativement rassasié…</p>
<p><strong>Vous n’avez plus ce plaisir innocent de la victoire…</strong></p>
<p>- Je ne l’ai jamais vraiment eu, à l’exception du premier titre [<em>le championnat d’Europe en 2006, NDLR</em>] qui m’a procuré un sentiment de lévitation, de béatitude. J’avais enfin gagné quelque chose ; on allait arrêter de penser que j’étais le pire des cons. Ceci dit, le sport raconté par les médias sportifs ne m’intéresse pas.</p>
<p>Moi, ce qui me passionne, c’est ce que le sport peut représenter comme vecteur de mieux-vivre et de mieux-faire ensemble. Ce ne sont pas les titres qui importent, mais la construction de ces titres, le modèle novateur qu’on a mis en place : comment on a pu grandir ensemble, s’accommoder de nos différences, faire fructifier les éléments positifs en chacun… C’est ça mon vrai bonheur dans cette aventure collective.</p>
<p><strong>C’est un plaisir un peu décalé…</strong></p>
<p>- C’est vrai que, quand j’écoute les joueurs, il m’arrive de les trouver très premier degré, et même parfois un peu cons.</p>
<p><strong>Parce qu’ils n’adhèrent pas à votre philosophie du mieux-vivre et du mieux-faire ensemble ?</strong></p>
<p>- Certains oui, mais pas tous. Vous savez, quand je suis arrivé avec mes belles idées, tous les gens que je croisais me disait "oui, oui, responsabiliser les joueurs, c’est vachement bien, ton truc", mais je suis persuadé que, dès que je tournais le dos, ils se marraient.</p>
<p>Pour beaucoup, le sport de haut niveau, ça gueule, ça obéit, ça fait peur. Le coach doit être une sorte de gourou, qui sait tout, qui manipule. C’est totalement réducteur. Mais c’est une croyance bien ancrée. Et une croyance d’autant plus dommageable que le sportif, à mon sens, s’épanouit quand il cesse d’être bêtement obéissant, quand il se prend en main dans l’intérêt du collectif.</p>
<p><strong>Très concrètement, à quoi ressemble votre petite république handballistique ?</strong></p>
<p>- Eh bien, on a mis en œuvre un mode de fonctionnement, dans lequel le joueur n’est plus dans l’attente de consignes. Avant, on tirait l’écran, on passait la vidéo, et on disait : "Dans telle situation, toi, tu dois jouer comme ça". Et puis un jour, entre 2007 et 2008, avant de se lancer dans la préparation des JO de Pékin, j’en ai eu ma claque de faire le maître d’école.</p>
<p>Je leur ai dit : "Voyez cette situation, d’habitude, je vous disais comment vous deviez la jouer ; eh bien là, vous allez me dire comment vous souhaitez la jouer". L’idée pour moi était de passer du jeu de l’entraîneur au jeu de l’équipe. De ne plus avoir des joueurs assis, qui se défaussent en cas d’échec sur le staff, mais des joueurs debout, prenant leur responsabilité dans l’aventure collective.</p>
<p><strong>Les joueurs ont tout de suite adhéré ?</strong></p>
<p>- Il y a eu des moments de silence, de gêne. Et puis les leaders ont commencé à prendre la parole. Untel a dit : "En club, on la joue comme çà, et je trouve que c’est mieux". Et puis hop l’autre leader s’est positionné en disant "oui, il a peut-être raison, mais… ". Le débat s’est développé assez naturellement. Je propose une option de jeu. On voit si cela fait consensus. Oui ? Non ? Si c’est oui, on valide. Par contre, à chaque fois, qu’il n’y a pas consensus, c’est moi qui décide.</p>
<p>Le plus souvent, l’ajustement prôné par les joueurs est assez minime. Mais au final, le fait de valider ce petit ajustement va engager les joueurs. Ils auront le sentiment d’avoir été écoutés, respectés et donc de faire partie du projet. En plus, ces discussions permettent de mieux appréhender l’organisation secrète de l’équipe. Tout d’un coup, vous comprenez quelle est la puissance de chaque leader, qui suit qui, qui pourra servir de relais, qui risque de vous emmerder.</p>
<p><strong>C’est un peu machiavélique…</strong></p>
<p>- Mais ça marche ! J’ai même des joueurs qui par moment ont le sentiment de décider à ma place ! Ca n’est pas le cas, mais je vous garantis que ça les motive. Plus ils ont le sentiment d’avoir le pouvoir, plus ils sont investis, et plus cela devient facile de diriger la manœuvre.</p>
<p><strong>Tout repose donc sur la gestion des leaders…</strong></p>
<p>- Non, c’est plus compliqué. On nous parle toujours des leaders et des suiveurs. Mais il y a une troisième population tout aussi importante. Ce sont ceux que j’appelle les créateurs de liens ou les "gentils". Ce sont des gens capables d’aller d’un leader à l’autre selon les circonstances, sans chercher à rivaliser, mais en montrant bien qu’ils ne sont pas aliénés à qui que ce soit.</p>
<p>Ces gens-là sont fondamentaux dans la construction du projet car ce sont eux qui vont générer du vivre ensemble en se baladant d’un sous-groupe à l’autre, en montrant qu’il est possible à chacun de se rapprocher, de partager des choses. C’est le mec qui va préparer le café pour créer un moment de partage, le mec qui va susciter une rigolade. Cette population, hélas, est rarement mise en avant, alors qu’à mes yeux, elle est au cœur de la vie sociale du groupe. C’est le gentil qui en permanence va tempérer les affrontements. Par moment il va même prendre sur lui et faire rire de lui-même pour faire retomber les tensions…</p>
<p><strong>Vous pensez à des joueurs en particulier ?</strong></p>
<p>- Je pense à mon capitaine Jérôme Fernandez. Un vrai gentil pour le coup. Toujours d’accord, structuré, positif, capable d’adapter son discours aux circonstances. Ce n’est pas un harangueur de vestiaire, mais je préfère prendre quelqu’un qui fait référence par le jeu, par ses performances, un type que tout le monde aime bien parce qu’il est disponible, empathique. Ce n’est pas un chef, mais il joue un vrai rôle fort.</p>
<p><strong>Et dans tout cela, quel rôle pour votre superstar Nikola Karabatic, considéré comme l’un des meilleurs joueurs du monde ?</strong></p>
<p>- Eh bien il deviendra très certainement capitaine quand Jérôme Fernandez prendra sa retraite [le Mondial qatari devrait être la dernière grande compétition de l’arrière de 37 ans, NDLR]. Il a attendu son heure. C’est un type très respectueux de la hiérarchie, de l’antériorité des autres cadres. Par contre, là, il est en train de devenir le patron de l’équipe, et il le sera dans l’avenir de manière complète.</p>
<p> - <strong>Dans votre typologie, Karabatic, c’est davantage un leader qu’un "gentil". Ca ne risque pas de nuire à l’équilibre de votre équipe ?</strong></p>
<p>- Si, et ça va créer une dépendance à sa performance et à sa présence qu’il va falloir prendre en considération. Jusqu’à maintenant, on avait un équilibre dans les fondations qui permettait d’avoir un cadre absent, sans que cela ne porte à conséquences. Là, la Niko-dépendance va devenir beaucoup plus contraignante.</p>
<p><strong>Vous parlez de vos joueurs sans y mettre beaucoup d'affect. On croirait entendre un dresseur de fauves…</strong></p>
<p>- C’est de la lucidité. Chez nous, ça ne gueule jamais, il n’y a pas d’accrochages, c’est sympathique et détendu. Et pourtant, cette façade peut être trompeuse. Tenez : dans notre staff, le toubib est sûrement la personne la plus aimée. C’est un ancien rugbyman, un bon mec du Sud-Ouest, capable à la fois de rassurer et de bousculer. Eh bien, un jour, notre toubib s’est retrouvé en conflit avec la fédération pour une banale histoire de primes. Pensez-vous qu’un joueur ait bougé le petit doigt pour le soutenir ? Pas un seul. Même si ce sont de bons camarades urbains et éduqués, les joueurs sont avant tout centrés sur eux-mêmes, sur leur projet personnel.</p>
<p><strong>Et comment fait-on pour les faire tenir ensemble ces sympathiques Brutus ?</strong></p>
<p>- L’harmonie ne vient pas naturellement. Il faut aller la chercher. Tout le monde compare le métier de sélectionneur à celui d’entraîneur de club. Or, ça n’a rien à voir. Vous avez très peu de temps de travail avec les joueurs, donc peu de capacité à modifier le jeu. Donc, si vous avez peu d’influence sur la qualité du jeu, il faut que vous insistiez sur la qualité du joueur, le choix des joueurs, les relations entre joueurs.</p>
<p><strong>C’est pourquoi vous avez délégué les aspects technico-tactiques à vos adjoints…</strong></p>
<p>- Oui, je ne m’intéresse plus aux détails, je reste sur les grands principes. Pour être honnête, il y a des moments où je ne sais même plus ce que les joueurs font. Je me dis "merde, mais qu’est-ce que c’est que ça ?". Les joueurs ont fini par s’approprier le jeu, et c’est très bien.</p>
<p>Moi, ce qui m’intéresse surtout, c’est leur capacité à fonctionner de manière collégiale, solidaire et déterminée. Qu’est-ce qui est préférable ? Avoir un outil élaboré ? Ou des MacGyver capables de se démerder sans outil pour résoudre le problème qui leur est posé ? Dans l’idéal, ce qu’il faudrait, ce sont des MacGyver avec de bons outils. Mais les génies, malheureusement, sont assez rares. Donc l’idée, c’est de faire en sorte que l’osmose du groupe soit capable de compenser les défaillances techniques ou tactiques. Tout compte fait, ce qu’on demande à un coach, ce n’est pas de produire les plus beaux matchs du monde, mais d’être moins imparfait que les autres. La gestion de l’imperfection, c’est la nature même de notre métier !</p>
<p><strong>On a beaucoup parlé du système Onesta, mais à l’origine de vos succès, il doit aussi y avoir un contexte favorable. Un contexte qu’on ne retrouve pas dans d’autres sports…</strong></p>
<p>- Oui bien sûr. Nos résultats nous ont permis de disposer de temps. Mon prédécesseur, Daniel Costantini est resté seize ans ; moi, j’en suis bientôt à quatorze. Dans d’autres sports comme le rugby, les coachs n’ont pas ce confort. Comme ils ont le sentiment qu’ils vont être évalués très vite, ils se contentent d’améliorer la déco, de mettre un petit coup de peinture sur la façade…</p>
<p>Et puis, le handball est un sport un peu à part. Nous avons beaucoup d’instits, de profs de gym comme moi, dans notre encadrement. Ce compagnonnage avec le monde enseignant se perd peu à peu avec le passage au professionnalisme, mais il reste tout de même très prégnant dans les catégories jeunes. Ca veut dire qu’aujourd’hui, le handball fonctionne très bien au sommet, mais qu’à la base, la machine continue elle-aussi à tourner. Des champions s’en vont, d’autres arrivent, et cette continuité permet d’atteindre un haut niveau de performance dans la durée.</p>
<p><strong>Si la motivation vient naturellement, pourquoi entretenir une relation aussi conflictuelle avec les médias sportifs ? Avec "l’Equipe" notamment ?</strong></p>
<p>- Parce que, comme je l’écris dans l’avant-propos de mon livre, certains, en voulant faire obstacle à notre aventure, nous ont rendus encore meilleurs… Et que je les en remercie.</p>
<p><strong>"L’Equipe" a voulu faire obstacle à votre aventure ?</strong></p>
<p>- Elle a souhaité à un moment donné que les choses se retournent. C’est une évolution du journalisme contemporain. Le journaliste ne se contente plus d’informer les gens d’une situation donnée. Il veut rentrer dans la situation et devenir un acteur du jeu. Je crois qu’à un moment, on a fini par les lasser. En gros, ils en avaient marre de raconter toujours la même histoire, d’user toujours des mêmes superlatifs. Il leur fallait une nouvelle dynamique. Et donc ils ont misé sur l’effondrement du système - l’équipe vieillissante, le sélectionneur qui s’accroche, la fédération qui ne prend pas ses responsabilités.</p>
<p><strong>Ca n’est pas dangereux de jouer sur cette fibre : le groupe contre l’extérieur, le sentiment de victimisation… Plusieurs internationaux ont été impliqués dans l’affaire des paris illégaux, lors du match Montpellier-Cesson en 2012. Et certains ont présenté cette grosse bêtise comme un pied de nez à un système qui les maltraiterait…</strong></p>
<p>- Franchement, si vous pensez que je suis un gourou-entraîneur capable de maîtriser les émotions et les sentiments de mes joueurs, vous vous trompez. Concernant cette affaire, je crois plutôt que ce qui les motivait, c’était l’attrait de la bonne affaire. La cote du match était aberrante, et il le savait.</p>
<p><strong>La bonne affaire peut motiver des joueurs internationaux, très bien payés ?</strong></p>
<p>- L’argent est un élément important de valorisation pour les joueurs. J’ai vu arriver les équipementiers personnels en équipe de France. Eh bien, vous savez quoi ? Les mêmes joueurs qui emmerdaient l’intendant pour changer dix fois de chaussures seraient désormais capables de jouer avec des brodequins à clous, pourvu qu'ils soient fournis par le bon équipementier. Il y a un côté dérisoire, presque naïf chez le sportif de haut niveau…</p>
<p><strong>Vous êtes resté très en retrait dans cette affaire des paris illégaux. Elle a pourtant secoué le <a class="tag" href="">handball</a> français…</strong></p>
<p>- Non, je crois que je suis resté à ma place. Je l’ai dit aux joueurs :</p>
<h5>je ne suis pas là pour vous juger ; jusqu’à preuve du contraire, je vous considère innocents".</h5>
<p>Au final, je note que certains ont été punis sportivement pour avoir parié - ce qui était interdit – mais qu’aucun fait de trucage, qui relèverait du délit pénal, n’a été démontré.</p>
<p><strong>Vous avez repris Luka Karabatic et Samuel Honrubia en équipe de France, bien qu’ils aient reconnu leur culpabilité…</strong></p>
<p>- Quelle culpabilité ? Ils ont écopé de plusieurs matchs de suspension. On n’allait pas les exclure définitivement pour avoir parié un jour sur un match du championnat. Si demain, en revanche, on me prouve qu’il y a eu escroquerie, il est évident que je ne prendrai plus les joueurs concernés. Je pense même que j’arrêterais d’entraîner.</p>
<p><strong>Cela pose justement la question de votre avenir…</strong></p>
<p>- Je ne m’en cache pas : je réfléchis à ma mise à distance, et peut-être à terme à mon éloignement complet de l’équipe de France. Aujourd’hui, je suis de moins en moins attaquable, les dirigeants n’osent rien me dire frontalement, les journalistes m’épargnent. Cette tranquillité est confortable, mais sur la durée, elle peut devenir dangereuse. Il faudra que je prenne seul conscience du moment où je ne serai plus un moteur, mais un poids.</p>
