title: Les enfants ne savent pas se servir d’un ordinateur et vous devriez vous en inquiéter.
url: https://nicolaslegland.wordpress.com/2013/08/15/les-enfants-ne-savent-pas-se-servir-dun-ordinateur/
hash_url: 6c60dd84f64890566da6dc74de7d2dd3

<p><a href="http://www.coding2learn.org/" title="Site en anglais sur Cording2Learn.org">Marc Scott</a> est professeur d’informatique en collège et lycée au Royaume-Uni. Son article “<a href="http://www.coding2learn.org/blog/2013/07/29/kids-cant-use-computers/" title="Article en anglais sur Coding2Learn.org">Kids can't use computers… And this is why it should worry you</a>” est traduit en français par <a href="https://nicolaslegland.wordpress.com/" title="Site sur WordPress.com">Nicolas Le Gland</a>.</p>
<hr/>
<p><b>Trop long à lire ?</b><a href="#bottom-20130815-1" name="top-20130815-1"><sup>1</sup></a> <em>Et pourquoi vous n’iriez pas plutôt regarder une autre vidéo de chaton avec sa tête dans un rouleau de papier toilette, ou la description en 140 caractères du repas qu’un ami vient de se fourrer dans la bouche.</em> <b>« miam miam ».</b> <em>Cet article n’est pas pour vous.</em></p>
<hr/>
<h1>Le mythe</h1>
<p>Le téléphone a sonné dans mon atelier. C’était l’un des réceptionnistes de l’école, pour m’expliquer qu’il y avait à l’étage en dessous un visiteur qui avait besoin de se connecter au réseau Wi-Fi de l’école. iPad en main je trotte jusqu’à la réception, où je trouve une jeune femme d’une vingtaine d’années, assise sur une chaise avec un MacBook sur les genoux.</p>
<p>J’ai souri et je me suis présenté en m’asseyant à côté d’elle. Elle me tendit son MacBook en silence, mais son regard voulait tout dire. <em>Répare mon ordinateur, le geek, et dépêche-toi.</em> On me prend pour un technicien assez souvent pour que je sache reconnaitre l’expression.</p>
<p>« Je vais devoir faire vite. J’ai un cours à donner dans 5 minutes, lui dis-je.<br/>
— Vous enseignez ?<br/>
— C’est mon métier, oui. Il se trouve simplement que je supervise aussi l’équipe réseau. »</p>
<p>Elle a immédiatement réévalué ma classification. Plutôt que d’être un petit singe du réseau, associal et tapoteur de clavier, anonyme et sexuellement inadapté, maintenant elle me considérait comme un collègue. Pour les gens comme elle, les techniciens sont un mal nécessaire. Elle serait assez heureuse de tous les ignorer, de faire des blagues derrière leur dos ou de leur ricaner au visage, mais elle sait que quand elle aura besoin d’afficher son PowerPoint sur le projecteur<a href="#bottom-20130815-2" name="top-20130815-2"><sup>2</sup></a>, elle aura besoin d’un technicien, et elle maintient donc une façade de politesse autour d’eux, tout en les rejetant à l’intérieur comme <em>trop geek</em> pour interagir avec.</p>
<p>J’ai regardé le MacBook. Je n’avais aucune expérience avec OS X à l’époque. Ceci-dit, Jobs n’était pas complètement idiot, et le symbole universellement reconnaissable du Wi-Fi s’affichait fièrement dans le coin supérieur droit de l’écran. Il ne me fallu que quelques secondes pour connecter l’appareil au réseau.</p>
<p>J’ai alors rendu le MacBook à la femme qui a lancé Safari. « L’Internet ne marche pas. » a-t-elle déclaré avec dédain.</p>
<p>J’ai entendu cette phrase tellement de fois, que ce soit par des élèves ou des enseignants, que j’ai une réaction toute prête. Normalement, je sors mon téléphone portable et je fais semblant de taper quelques chiffres. Le combiné à l’oreille, je dis : <em>« Oui, passez-moi le bureau du président des États-Unis… N<span>on, je ne peux pas patienter</span>, c’est une urgence… Allo, Monsieur le Président, j’ai bien peur d’avoir de mauvaises nouvelles. Je viens d’être informé que l’Internet ne marche pas. »</em></p>
<p>Je me suis dit que la jeune femme n’apprécierait probablement pas le sarcasme, et je lui ai pris le MacBook pour y ajouter les paramètres du serveur proxy du campus. Je n’avais aucune idée de comment le faire sur OS X. Le proxy est là pour s’assurer que ni les professeurs ni les élèves ne puissent accéder à de la pornographie sur le réseau de l’école. Il filtre également la violence, l’extrémisme, les insultes, les réseaux sociaux, l’alcool, le tabagisme, le piratage, les jeux et les flux vidéo<a href="#bottom-20130815-3" name="top-20130815-3"><sup>3</sup></a>. Ironiquement, si vous deviez chercher sur Google « les paramètres de proxy OS X », les meilleurs résultats seraient tous bloqués parce que vous auriez utilisé le mot « proxy », et que c’est un mot filtré.</p>
<p>« Sauriez-vous où sont les paramètres de proxy ? » lui ais-je demandé, plein d’espoir.</p>
<p>Je n’ai pas eu de réponse. J’aurais tout aussi bien pu lui demander « Pouvez-vous me dire comment réticuler des splines<a href="#bottom-20130815-4" name="top-20130815-4"><sup>4</sup></a> en utilisant un système de décodage hexagonal pour que je puisse construire une interface graphique en VisualBasic et suivre une adresse IP ? »</p>
<p>Il m’a fallu environ dix secondes pour trouver et remplir les paramètres de proxy. Je lui ai rendu son MacBook et elle a fermé puis rouvert Safari, au lieu de simplement rafraichir la page. « Merci. » Sa gratitude était immense.</p>
<p>J’étais sur le point de partir, quand elle m’a de nouveau arrêté. « PowerPoint ne marche pas. »</p>
<p>Cela ne justifiait probablement pas un appel au président des États-Unis. Je suis sûr qu’il a beaucoup d’intérêt pour les questions technologiques, mais la défaillance du principal outil de présentation au monde serait certainement un soulagement pour lui. Au moins, la NSA ne perdrait plus de diaporamas aussi mal conçus.</p>
<p><a href="http://static.guim.co.uk/sys-images/Guardian/Pix/pictures/2013/6/8/1370710424658/new-prism-slide-001.jpg"><img alt="FAA702 Operations" class="alignnone size-full wp-image-62" src="https://nicolaslegland.files.wordpress.com/2013/08/slide.jpg?w=625" title="Les dollars des impôts ne paient aucun salaire de graphiste."/></a></p>
<p>Je me suis donc rassis et j’ai repris possession de son MacBook, encore une fois. La diapositive qu’elle regardait contenait une vidéo intégrée depuis YouTube, et comme je l’ai déjà dit, les flux vidéo sont bloqués. J’ai essayé de lui expliquer, ce à quoi elle m’a rétorqué que cela ne devrait pas poser de problème, que la vidéo était bien dans son PowerPoint, qui était affiché depuis sa clé USB. Je n’ai pas discuté, ça n’en valait vraiment pas la peine. A la place, j’ai fait ce que je fais d’habitude quand j’aide les gens et j’ai juste <em>fait que ça marche</em>. En utilisant la connexion 3G de mon iPad, j’ai mis en place un point d’accès temporaire, j’ai téléchargé la vidéo de YouTube en utilisant un site d’extraction<a href="#bottom-20130815-5" name="top-20130815-5"><sup>5</sup></a> bien connu et j’ai ensuite intégré la vidéo en local dans sa présentation.</p>
<p>« Alors, qu’est-ce que vous enseignez, a-t-elle demandé pendant que je travaillais sur sa présentation ?<br/>
— L’informatique, répondis-je.<br/>
— Oh… Je suppose que de nos jours, vous devez trouver que les gamins en savent plus sur les ordinateurs que leurs professeurs… »</p>
<p>Si vous enseignez l’informatique ou les télécommunications, c’est une phrase que vous allez entendre un million de fois, un milliard de fois, epsilon zéro fois, aleph fois. Bon j’exagère un peu, mais vous allez vraiment beaucoup l’entendre. Il y a évidemment des variantes de la phrase, qui toutes, vantent les capacités techniques des enfants d’aujourd’hui. Ma préférée vient de parents. <em>« Oh, Johnny n’aura aucun problème pour l’informatique au bac</em><a href="#bottom-20130815-6" name="top-20130815-6"><sup>6</sup></a><em>, il est toujours sur son ordinateur à la maison. »</em> Les parents ont cette impression assez vague que les heures passées chaque soir sur Facebook et YouTube devraient se transformer, par une sorte d’osmose cybernétique, en compétence PHP, HTML, JavaScript et Haskell.</p>
<p>Normalement, quand quelqu’un me sort ce genre d’énormité, je me contente de hocher la tête et de sourire. Cette fois-ci, je ne pouvais tout simplement pas laisser passer. <em>« Pas vraiment, non. La plupart des enfants ne savent pas se servir d’un ordinateur. »</em> (<em>Et vous non plus</em>, même si ça, je ne l’ai pas ajouté.)</p>
<p>Elle avait l’air surpris par mon rejet de ce qui est généralement considéré comme un truisme. Après tout, les adolescents ne sont-ils pas tous des natifs du numérique<a href="#bottom-20130815-7" name="top-20130815-7"><sup>7</sup></a> ? Ils ont des ordinateurs portables, des tablettes, des consoles de jeux et des téléphones portables, ils doivent surement être le groupe démographique sur Terre le plus compétent avec la technologie. La cloche a sonné, et j’avais vraiment un cours à donner, je n’ai donc pas eu le temps de lui expliquer mes théories sur les enfants qui ne savent pas se servir d’un ordinateur. Peut-être qu’elle lira mon blog.</p>
<p>La vérité est que les enfants ne <em>savent</em> pas utiliser d’ordinateur généraliste, ni la plupart des adultes que je connais non-plus. Il y a bien un petit nombre de personnes, à l’école, que je considère techniquement compétents<a href="#bottom-20130815-8" name="top-20130815-8"><sup>8</sup></a>. Ce sont grosso-modo des gens entre trente et cinquante ans, qui ont possédé un ordinateur personnel durant la majeure partie de leur vie d’adulte. Il y a bien sûr des exceptions parmi les enseignants comme parmi les élèves. Il y a toujours un ou deux enfants dans chaque promotion qui ont déjà commencé la programmation ou le développement Web ou qui peuvent démonter un ordinateur jusqu’à l’os, remplacer une carte mère et réinstaller un système d’exploitation. Il y a généralement quelques enseignants férus de technologie en dehors de cette tranche d’âge, souvent en mathématiques ou en sciences, qui sont seulement pris au dépourvu par les ordinateurs de l’école parce qu’ils n’ont pas les droits d’administrateur, mais ce sont des cas isolés.</p>
<p>Je suppose qu’avant de poursuivre, je devrais définir clairement ce que j’entends par « ne pas savoir se servir d’un ordinateur ». Être à la fois un gestionnaire de réseau et un enseignant signifie que je suis souvent le premier port d’escale pour un enseignant ou un élève en difficulté avec les ordinateurs et les périphériques associés. Comme mon technicien en chef aime le rappeler, <em>« le problème est généralement dans l’interface entre la chaise et le clavier. »</em> Voici quelques exemples de <em>problèmes</em> que je rencontre assez régulièrement.</p>
<p><em>Un élève de terminale<a href="#bottom-20130815-9" name="top-20130815-9"><sup>9</sup></a> m’amène son ordinateur portable, m’expliquant qu’il est très lent et n’arrête pas de s’éteindre. L’ordinateur portable est littéralement en train de hurler, les ventilateurs du processeur tournent à fond et la coque est désagréablement chaude. Je lance le gestionnaire des tâches pour voir que le processeur tourne à 100% bien que µTorrent soit la seule application ouverte (qui avait au passage environ 200 fichiers torrent activement partagés<a href="#bottom-20130815-10" name="top-20130815-10"><sup>10</sup></a>). Je regarde combien de processus sont actifs et il y en a vraiment beaucoup, qui monopolisent le processeur et saturent la mémoire vive. Le comble, je ne peux en arrêter un seul. « Quel antivirus est-ce que tu utilises ? » Il me répond qu’il préfère ne pas utiliser d’antivirus parce qu’il a entendu dire que cela ralentirait son ordinateur. Je lui rend l’ordinateur portable et lui dis qu’il est infecté. Il me demande ce qu’il doit faire, je lui suggère de réinstaller Windows. Il me regarde fixement. Il ne sait pas se servir d’un ordinateur.</em></p>
<p><em>Une enfant lève sa main pendant mon cours. « Mon ordinateur ne s’allume pas. » dit-elle, avec l’air de désespoir de celle qui a déjà essayé tous les moyens imaginables pour faire marcher la chose. Je m’approche d’elle, j’allume le moniteur et l’écran d’ouverture de session de Windows s’éveille à la vie. Elle ne sait pas se servir d’un ordinateur.</em></p>
<p><em>Une enseignante m’apporte son ordinateur portable à l’école. « Cette saleté ne se connecte pas à Internet. » dit-elle en colère, comme si c’était de ma faute. « J’avais tonnes de travail à faire hier soir, mais je ne pouvais pas me connecter du tout. » Même mon mari a essayé et il n’a pas trouvé de solution alors qu’il est plutôt doué avec les ordinateurs. » Je prends le portable incriminé de ses mains, je bascule l’interrupteur de connexion sans fil qui se trouve sur le côté, et lui rend. Ni elle ni son mari ne savent se servir d’un ordinateur.</em></p>
<p><em>Un enfant frappe à la porte de mon bureau pour se plaindre qu’il ne peut pas se connecter. « As-tu oublié ton mot de passe ? » Il m’affirme le contraire. « Quel était le message d’erreur ? » Il hausse les épaules. Je le suis donc jusqu’à la salle informatique. Je le regarde taper son nom d’utilisateur et son mot de passe. Une boite de dialogue s’ouvre, mais l’enfant clique sur OK si vite que je n’ai pas le temps de lire le message. Il répète le processus trois fois, comme si l’ordinateur allait soudainement changer d’avis et lui donner accès au réseau. À sa troisième tentative, je réussis à apercevoir une partie du message. Je passe derrière son ordinateur et je branche le câble Ethernet. Il ne sait pas se servir d’un ordinateur.</em></p>
<p><em>Une enseignante m’apporte son tout nouvel iPhone, le précédent ayant été détruit. Elle a perdu tous ses contacts, ce qui l’énerve beaucoup. Je lui demande s’il lui était déjà arrivé, peu importe quand, de connecter son ancien iPhone à son ordinateur, mais elle ne s’en souvient plus. Je lui demande d’apporter son ordinateur portable en plus de son iPhone. Quand elle les rapporte le lendemain, je restaure son téléphone à partir de la sauvegarde qui se trouve sur son ordinateur portable. Elle a retrouvé ses contacts, ses photos aussi. Elle est contente. Elle ne sait pas se servir d’un ordinateur.</em></p>
<p><em>Un enseignant téléphone à mon bureau, pour se plaindre que son portable n’a « pas d’internet ». Je marche jusqu’à sa salle de classe. Il me dit que l’internet était là hier, mais qu’aujourd’hui il est parti. Son écran de bureau est une mosaïque d’icônes de Microsoft Office, posées en vrac. J’essaie rapidement de lui expliquer que le bureau n’est pas un bon endroit pour stocker ses fichiers, puisqu’ils ne sont pas sauvegardés sur le serveur, mais il s’en moque, il veut juste récupérer l’internet. J’ouvre le menu Démarrer et je clique sur Internet Explorer, qui affiche vaillamment sa page d’accueil. Il m’explique que l’internet était sur son bureau, mais qu’il n’y est plus. Je ferme Internet Explorer et commence à fouiller le bureau. Je finis par trouver le petit « e » bleu, bien caché au milieu d’un tas d’icônes PowerPoint et Excel. Je le lui montre. Il me montre un autre endroit sur l’écran, m’indiquant que c’est là qu’il était d’habitude. Je fais glisser l’icône à son emplacement d’origine. Il est content. Il ne sait pas se servir d’un ordinateur.</em></p>
<p><em>Un enfant lève la main. Il me dit qu’il a un virus sur son ordinateur. Je regarde son écran. Affichée dans son navigateur web, ce qui semble être une boite de dialogue d’avertissement de Windows XP l’averti que son ordinateur est infecté et lui propose un nettoyage gratuit et des outils de suppression. Il est sur un poste Windows 7. Je ferme l’onglet incriminé. Il ne sait pas se servir d’un ordinateur.</em></p>
<p>Ne pas vraiment savoir se servir d’un ordinateur est socialement acceptable si vous avez plus de vingt-cinq ans. Certaines personnes en sont même paradoxalement fières. Mais la croyance populaire voudrait que tous les moins de dix-huit ans soient des magiciens de l’informatique, et ce n’est tout simplement pas vrai. Ils peuvent utiliser certains logiciels, en particulier des applications web. Ils savent comment utiliser Facebook et Twitter. Ils savent utiliser YouTube et Pinterest. Ils savent même comment utiliser Word et PowerPoint et Excel. Demandez-leur de réinstaller un système d’exploitation et ils sont perdus. Demandez-leur de remplacer leur disque dur ou leur mémoire vive et ils s’écrouleront en état de choc. Demandez-leur ce que signifie HTTPS et en quoi c’est important et ils vont vous regarderont comme si vous parliez Klingon.</p>
<p>Ils cliquent sur « OK » sans lire le message des boites de dialogue. Ils choisissent des mots de passe comme « azerty1234 ». Ils éteignent leur ordinateur en maintenant le bouton d’alimentation enfoncé jusqu’à ce que l’écran s’éteigne. Ils laissent leur session ouverte sur un ordinateur et sortent de la salle. Si un programme ne répond pas assez vite à leur goût, ils vont cliquer sur le même bouton à plusieurs reprises jusqu’à ce qu’il se bloque complètement.</p>
<hr/>
<h1>Comment ?</h1>
<p>Comment diable en est-on arrivé à cette situation ? Comment une génération avec un tel accès à la technologie peut-elle aussi mal savoir s’en servir ?</p>
<h2>Les parents</h2>
<p>Je me suis planté, je suis sûr que beaucoup d’entre vous se sont plantés aussi. Lorsque nous avons acheté une XBox c’était <em>Techno-papa à la rescousse</em>. Je me suis joyeusement dépatouillé avec le fatras de câbles et j’ai créé des profils pour tout le monde. Quand le MacBook de mon fils a été infecté par le virus FlashBack, <em>Techno-papa à la rescousse</em>. J’ai regardé quelques tutoriels en ligne et j’ai ensuite passé le terminal à tabac jusqu’à ce que cette racaille soit éliminée. Lorsque nous avons acheté un « Raspberry Pi pour la famille », <em>Techno-papa à la rescousse</em>. J’ai branché le tout, flashé un OS sur la carte SD, puis je me suis rassis avec fierté, me demandant pourquoi personne d’autre que moi ne voulait utiliser la maudite chose. Tout au long de leur vie, je l’ai fait à leur place. Configurer du nouveau matériel, installer un nouveau logiciel et agir en tant que technicien maison quand les choses allaient mal. Au final, j’ai une famille d’analphabètes numériques.</p>
<h2>L’école</h2>
<p>Quand il est devenu évident que les ordinateurs allaient prendre de l’importance, le gouvernement britannique a reconnu que les nouvelles technologies<a href="#bottom-20130815-11" name="top-20130815-11"><sup>11</sup></a> devraient probablement faire partie du tronc commun dans les écoles. Étant eux-mêmes un tas d’analphabètes, les politiciens et leurs conseillers se sont tournés vers l’industrie pour lui demander ce qu’il fallait inclure dans le nouveau programme. À l’époque, il n’y avait qu’une seule industrie, et c’était Microsoft et son monopole. <code>&lt;sarcasm&gt;</code>Microsoft a longuement réfléchi à ce qui devrait être inclus dans le cursus et, après mûre réflexion, ils ont conseillé que les élèves devraient apprendre à utiliser des logiciels de bureautique.<code>&lt;/sarcasm&gt;</code> Et ainsi est né le programme. <code>&lt;sarcasm&gt;</code>Les écoles ont longuement réfléchi à quels logiciels de bureautique il serait le plus approprié d’enseigner et, après mûre réflexion, ils ont choisi Microsoft Office.<code>&lt;/sarcasm&gt;</code> C’est ainsi que, depuis 2000, les écoles ont enseigné des compétences Microsoft à leurs élèves (des compétences Adobe ont été introduites peu après).</p>
<p>Mais le programme n’est pas le seul domaine dans lequel nous nous sommes plantés. Les infrastructures réseau des écoles du Royaume-Uni sont tout autant à blâmer. Nous avons imité les réseaux d’entreprise, en empêchant les enfants et les enseignants d’accéder aux paramètres du système, à la ligne de commande et en exigeant des droits d’administrateur pour faire quoi que ce soit. Ils sont assis devant un ordinateur généraliste sans pouvoir faire de l’informatique générique. Ils ont accès à quelques applications et c’est tout. Les ordinateurs accédent à Internet au travers de serveurs proxy qui filtrent agressivement tout ce qui ne serait pas aussi insipide que Wikipédia, et la plupart des écoles ont un logiciel de filtrage supplémentaire de sorte qu’ils puissent maintenir une liste blanche de « sites appropriés ».</p>
<h2>Windows et OS X</h2>
<p>Mon premier ordinateur était un ESCOM P100 avec Windows 3.1. Mon second était un Packard Bell avec Windows 95. Mon troisième était une machine sur-mesure avec Windows XP. Mon quatrième était un ordinateur portable Acer avec Windows 7. J’utilise maintenant un MacBook Pro avec OS X (ou parfois Ubuntu, selon mon humeur et mon niveaux de paranoïa). Pour moi, Windows 7 a changé la donne. C’était la première fois que j’avais installé un système d’exploitation et n’avais littéralement rien eu à configurer. Même un professeur d’éducation physique aurait pu le faire.</p>
<p>Windows 7 (je déteste 8, mais c’est une autre histoire) et Mac OS X sont de magnifiques systèmes d’exploitation. Ils sont faciles à utiliser, ne nécessitent pratiquement pas de configuration, incluent ou fournissent un accès facile à tous les pilotes nécessaires, et généralement « juste marchent ». C’est fantastique que tout le monde, du plus petit des enfant au plus âgé des grands-parents, puisse désormais utiliser un ordinateur sans la moindre compétence technique, mais c’est aussi un désastre. Ça n’avait pas toujours été comme ça. Utiliser un système d’exploitation était un travail difficile. Quand les choses tournaient mal, il fallait se remonter les manches et mettre les mains dans le cambouis pour arranger les choses. Vous appreniez les systèmes de fichiers, les paramètres de registre et les pilotes pour votre matériel. Plus maintenant.</p>
<p>Je suppose qu’on pourra un jour en dire autant de l’aptitude à conduire. Il y aura toujours des geeks de l’automobile, qui construiront des voitures en kit et qui passeront des jours sur la piste à perfectionner leurs compétences de conduite. Le reste d’entre nous pourra s’assoir et se détendre tandis que Google nous amènera au travail et nous en ramènera dans de petites bulles privatives.</p>
<h2>Les téléphones portables</h2>
<p>Le téléphone portable a tué la compétence technique. Nous transportons maintenant tout autour de nous des ordinateurs qui prétendent être les téléphones portables ou des tablettes. La plupart des gens ne pensent même pas à leur téléphone comme à un ordinateur. Il s’agit d’un appareil pour accèder facilement et rapidement à Google. C’est un appareil qui nous permet de prendre des photos et de les publier sur Facebook. C’est un appareil qui nous permet de jouer à des jeux et de publier nos scores sur Twitter. C’est un appareil qui verrouille le système de fichiers (ou nous le cache). C’est un appareil qui ne permet que l’installation d’applications aseptisées au travers d’une boutique règlementé. Il s’agit d’un appareil dont le matériel ne peut pas être mis à niveau ou remplacé et sera obsolète dans un an ou deux. C’est un dispositif qui est aussi proche d’un ordinateur généraliste que le jouet Fisher Price que j’ai eu quand j’avais trois ans.</p>
<p><a href="http://modculture.typepad.com/photos/uncategorized/2007/11/12/chatter.jpg"><img alt="Ficher Price Chatter Phone" class="alignnone size-full wp-image-91" src="https://nicolaslegland.files.wordpress.com/2013/08/telephone.jpg?w=625"/></a></p>
<p>Voici donc où l’on en est. Inventons quelques statistiques pour illustrer mon propos. Mettons que 5% d’entre nous avait un ordinateur à la maison il y a 20 ans, alors vous pourriez presque garantir que 95% de ces propriétaires d’ordinateurs étaient compétents techniquement. Aujourd’hui nous allons supposer que 95% d’entre nous ont un ordinateur à la maison, alors je dirais qu’environ 5% de ces propriétaires sont techniquement compétents.</p>
<p>C’est effrayant et je suis sûr que les vraies statistiques seraient encore plus effrayantes. C’est quelque chose qui devrait tous nous inquiéter.</p>
<h1>Pourquoi ?</h1>
<p>La technologie affecte plus que jamais notre vie. Nos ordinateurs nous donnent accès à la nourriture que nous mangeons et aux vêtements que nous portons. Nos ordinateurs nous permettent de travailler, de socialiser et de nous divertir. Nos ordinateurs nous donnent accès à nos services, nos banques et nos politiques. Nos ordinateurs permettent à des criminels de nous atteindre pour nous voler nos données, notre argent et nos identités. Nos ordinateurs sont maintenant utilisés par nos gouvernements pour surveiller nos communications, nos comportements et nos secrets. <a href="http://boingboing.net/2012/01/10/lockdown.html" title="Article en anglais sur BoingBoing.net">Cory Doctorow</a> l’exprime beaucoup mieux que moi quand il dit :</p>
<blockquote><p>Il n’y a pas d’avions, juste des ordinateurs qui volent.<br/>
Il n’y a pas de voitures, juste des ordinateurs dans lesquels nous nous asseyons.<br/>
Il n’y a pas de prothèse auditive, juste des ordinateurs que nous mettons dans nos oreilles.</p></blockquote>
<p>Cet <em>été de la surveillance</em><a href="#bottom-20130815-12" name="top-20130815-12"><sup>12</sup></a> m’inquiéte.</p>
<span class="embed-youtube"><iframe class="youtube-player" type="text/html" src="https://www.youtube.com/embed/MxSxDkzXqho?version=3&amp;rel=1&amp;fs=1&amp;autohide=2&amp;showsearch=0&amp;showinfo=1&amp;iv_load_policy=1&amp;wmode=transparent" allowfullscreen="true">VIDEO</iframe></span>
<p>Après les premières <a href="http://en.wikipedia.org/wiki/PRISM_%28surveillance_program%29" title="Article en anglais sur Wikipédia.org">révélations de Snowden</a><a href="#bottom-20130815-13" name="top-20130815-13"><sup>13</sup></a>, je me suis rendu compte en allant à l’école le lundi, que la plupart de mes collègues et des élèves n’avaient soit pas entendu parler du scandale, ou simplement qu’ils s’en fichaient. Alors que je me suis affairé à <a href="http://coding2learn.org/blog/2013/06/08/its-our-own-fault-dot-dot-dot-deal-with-it/" title="Article en anglais sur Coding2Learn.org">supprimer mes comptes en ligne</a> et à verrouiller mes machines, mes amis ont commencé à me traiter de paranoïaque et à faire des blagues sur des chapeaux en aluminium<a href="#bottom-20130815-14" name="top-20130815-14"><sup>14</sup></a>. Ma famille haussa les épaules, histoire de dire « mouais », en marmonnant le fameux « si tu n’as rien à cacher, tu n’as rien à craindre ». Et puis à l’improviste, David Cameron annonce que les fournisseurs d’accès<a href="#bottom-20130815-15" name="top-20130815-15"><sup>15</sup></a> allaient devoir commencer à filtrer Internet. Ce qui est présenté comme un « filtre porno » filtrerait en réalité par défaut beaucoup plus que le porno, selon <a href="http://www.openrightsgroup.org/blog/2013/sleepwalking-into-censorship" title="Article en anglais sur OpenRightsGroup.org">l’enquête de l’Open Rights Group</a>. Pour couronner le tout, la conseillère de Cameron sur ces questions a vu son <a href="http://order-order.com/2013/07/23/claire-perrys-website-hacked-by-porn-prankers/" title="Article en anglais sur Order-Order.com">site Web piraté</a> et affiche à quel point elle est elle-même <a href="http://www.bbc.co.uk/news/technology-23437473" title="Article sur BBC.co.uk">analphabète techniquement</a>.</p>
<p>C’est aujourd’hui que sont formés les politiciens, les fonctionnaires, les fonctionnaires de police, les enseignants, les journalistes et des chefs d’entreprise de demain. Ces gens ne savent pas se servir d’un ordinateur, mais ils vont créer des lois concernant les ordinateurs, appliquer les lois concernant les ordinateurs, apprendre aux jeunes à se servir d’un ordinateur, faire des reportages sur les ordinateurs dans les médias et du lobbying auprès des politiciens à propos des ordinateurs. Pensez-vous que cet état de fait soit acceptable ? J’ai David Cameron qui me dis que le filtrage d’Internet est une bonne chose. J’ai William Hague qui me dit que je n’ai rien à craindre des services de renseignement<a href="#bottom-20130815-16" name="top-20130815-16"><sup>16</sup></a>. J’ai une question pour ces décideurs :</p>
<blockquote><p>Sans avoir recours à Wikipédia, pouvez-vous me dire quelle est la différence entre Internet, le World Wide Web, un navigateur Web et un moteur de recherche ?</p></blockquote>
<p>Si vous ne pouvez pas, alors vous n’avez pas le droit de prendre des décisions qui affectent mon utilisation de ces technologies. Essayez. Vos amis savent-ils faire la différence ? La faites-vous ?</p>
<hr/>
<h1>Réparer tout ça</h1>
<h2>Les parents</h2>
<p>Arrêtez de réparer les choses pour vos enfants. Vous passez des heures à leur apprendre à aller sur le pot<a href="#bottom-20130815-17" name="top-20130815-17"><sup>17</sup></a> alors qu’ils en sont encore à leurs premiers balbutiements, parceque savoir se servir des toilettes est une compétence à peu près essentielle dans la société moderne. Vous devez en faire de même avec la technologie. Achetez-leur un ordinateur par tous les moyens, mais si les choses tournent mal, laissez les réparer eux-même. Achetez-leur un smartphone, donnez leur 10 € par an<a href="#bottom-20130815-18" name="top-20130815-18"><sup>18</sup></a> de budget sur l’App Store, qu’ils apprennent pourquoi les micro-paiements intégrés aux applications<a href="#bottom-20130815-19" name="top-20130815-19"><sup>19</sup></a> sont une mauvaise idée. Lorsque nous apprenons à nos enfants à faire du vélo, à un moment donné, nous devons retirer les petites roues<a href="#bottom-20130815-20" name="top-20130815-20"><sup>20</sup></a>. Voici une autre idée : Quand ils auront dix ans, donnez-leur un fichier texte brut avec 10 000 clés WPA2, et dites leur que la bonne est là, quelque part. Voyez avec quelle vitesse ils découvriront Python ou Bash.</p>
<h2>L’école</h2>
<p>Au Royaume-Uni, nous nous approchons d’une solution. Michael Gove<a href="#bottom-20130815-21" name="top-20130815-21"><sup>21</sup></a> et moi vivons une relation amour-haine, mais j’aime vraiment ce qu’il fait pour le programme d’informatique. Nous avons juste besoin de nous assurer que les recteurs d’académie<a href="#bottom-20130815-22" name="top-20130815-22"><sup>22</sup></a> continuent de jouer le jeu de l’informatique, et ne profitent pas de la réforme du programme pour économiser de l’argent en rognant sur le sujet.</p>
<p>Nous pourrions néanmoins en faire plus encore. Nous devrions apprendre aux enfants à ne pas installer des logiciels malveillants, au lieu de verrouiller les machines de sorte que ce soit pratiquement impossible. Nous devrions enseigner aux enfants à rester en sécurité quand ils sont en ligne, plutôt que de filtrer leur Internet. Google et Facebook récompensent les enfants qui parviendraient à trouver et à exploiter des failles de sécurité dans leurs systèmes. À l’école, nous excluons les élèves qui auraient tenté de pirater nos systèmes. Est-ce juste ?</p>
<h2>Windows et OS X</h2>
<p><b>Utilisez Linux.</b> D’accord, ce n’est pas toujours pratique, mais la plupart des distributions Linux vous permettent de vraiment apprendre à vous servir d’un ordinateur. Tout le monde devrait s’y être frotté, au moins une fois dans sa vie. Si vous ne pensez pas utiliser Linux, alors jouez avec le terminal si vous êtes sur OS X, il est vraiment amusant et vous aurez l’impression d’être un vrai bidouilleur<a href="#bottom-20130815-23" name="top-20130815-23"><sup>23</sup></a>, tout comme avec la ligne de commande ou PowerShell sur Windows.</p>
<h2>Les téléphones portables</h2>
<p>Là, c’est un sujet délicat. iOS est une cause perdue, à moins que vous ne le déverrouilliez<a href="#bottom-20130815-24" name="top-20130815-24"><sup>24</sup></a>, et Android n’est pas beaucoup mieux. J’utilise Ubuntu-Touch, et il a ses avantages. Au moins vous sentez que le téléphone portable vous appartient. Ok, je ne peux pas utiliser la 3G, il se bloque lorsque j’essaie de passer des coups de fil et l’appareil carbure tellement que dans la poche de ma veste il se double d’un excellent chauffe-téton, mais il y a du potentiel.</p>
<hr/>
<h1>Conclusion</h1>
<p>Tout cela est déjà arrivé auparavant, ce n’est pas un phénomène nouveau. Il y a cent ans, si vous étiez assez chanceux pour posséder une voiture, vous saviez probablement comment la réparer. Les gens savaient au moins faire la vidange, changer les pneus, ou même régler le moteur. J’ai possédé une voiture durant la majeure partie de ma vie d’adulte mais elles restent un vrai mystère pour moi. En tant que tel, je suis dépendant de vendeurs pour me dire laquelle acheter, de mécaniciens pour me dire ce qui ne va pas puis l’arranger pour moi. Avec les progrès de la technologie je deviens également dépendant de la navigation par satellite. Je me demande si mon fils de cinq ans aura un jour besoin d’apprendre à conduire. Sa voiture le fera pour lui. Quand il aura besoin de la faire réparer, il sera dirigé vers le mécanicien qui aura dépensé le plus pour sa publicité en ligne. Quand il voudra s’arrêter pour manger un morceau, il sera dirigé vers le fast-food qui aura dépensé le plus pour sa publicité en ligne. Quand il aura besoin de recharger ses cristaux de dilithium, il sera dirigé vers la station de charge qui aura dépensé le plus pour sa publicité en ligne.</p>
<p>J’attends des gens qui aideront à façonner notre future société, qu’ils comprennent la technologie qui les aidera à façonner notre future société. Pour que cela arrive, nous devons inverser la tendance qui voit l’analphabétisme numérique augmenter de façon exponentielle. Nous devons agir ensemble, en tant que parents, en tant qu’enseignants, en tant que décideurs. Formons une génération de hackers.</p>
<p>Qui est avec moi ?</p>
<hr/>
<h2>Notes</h2>
<ol>
<li>
		<small>[<a href="#top-20130815-1" name="bottom-20130815-1">retour</a>]</small> <b>TL;DR</b> <em>“Too Long; Didn't Read”</em>, <em>« Trop long; pas lu »</em> : Sigle utilisé pour exprimer qu’un message trop long n’a pas été lu, ou pour indiquer un résumé sarcastique.<br/>
		<sup><a title="Définition sur Wiktionary.org" href="http://fr.wiktionary.org/wiki/TLDR">http://fr.wiktionary.org/wiki/TLDR</a></sup>
	</li>
<li>
		<small>[<a href="#top-20130815-2" name="bottom-20130815-2">retour</a>]</small> <b>IWB</b> <em>“Interactive White Board”</em>, <em>« Tableau blanc interactif »</em> : un tableau sur lequel vous pouvez afficher le contenu d’un ordinateur et le contrôler directement du tableau à l’aide d’un crayon-souris ou avec les doigts.<br/>
		<sup><a title="Définition sur Wikipédia.org" href="http://fr.wikipedia.org/wiki/Tableau_blanc_interactif">http://fr.wikipedia.org/wiki/Tableau_blanc_interactif</a></sup>
	</li>
<li>
		<small>[<a href="#top-20130815-3" name="bottom-20130815-3">retour</a>]</small> <b>Video streaming</b>, <em>« Flux vidéo »</em> : Permet la lecture d’un flux vidéo à mesure qu’il est diffusé. On l’oppose en principe à la diffusion par téléchargement de fichiers.<br/>
		<sup><a title="Définition sur Wikipédia.org" href="http://fr.wikipedia.org/wiki/Streaming">http://fr.wikipedia.org/wiki/Streaming</a></sup>
	</li>
<li>
		<small>[<a href="#top-20130815-4" name="bottom-20130815-4">retour</a>]</small> <b>Reticulating splines</b>, <em>« Réticulation des splines »</em> : Une phrase pseudo-scientifique, imaginée par Will Wright comme clin d’œil aux joueurs de Sim City 2000.<br/>
		<sup><a title="Explication en anglais sur Wikia.org" href="http://sims.wikia.com/wiki/Reticulating_splines">http://sims.wikia.com/wiki/Reticulating_splines</a></sup>
	</li>
<li>
		<small>[<a href="#top-20130815-5" name="bottom-20130815-5">retour</a>]</small> <b>Ripping</b>, <em>« Extraction »</em> : Copie de données, audio ou vidéo, de leur support d’origine vers un autre. Typiquement, la copie d’un disque optique ou le téléchargement d’un flux vidéo vers un fichier.<br/>
		<sup><a title="Définition sur Wikipédia.org" href="http://fr.wikipedia.org/wiki/Rip_%28informatique%29">http://fr.wikipedia.org/wiki/Rip_(informatique)</a></sup>
	</li>
<li>
		<small>[<a href="#top-20130815-6" name="bottom-20130815-6">retour</a>]</small> <b>A-Level</b>, <em>“Advanced Level”</em>, <em>« Baccalauréat »</em> : Un examen passé par les jeunes Britanniques au cours des deux dernières années de leur éducation secondaire.<br/>
		<sup><a title="Définition sur Wikipédia.org" href="http://fr.wikipedia.org/wiki/A-level">http://fr.wikipedia.org/wiki/A-level</a></sup>
	</li>
<li>
		<small>[<a href="#top-20130815-7" name="bottom-20130815-7">retour</a>]</small> <b>Digital native</b>, <em>« Natif du numérique »</em> : Une personne ayant grandi dans un environnement numérique comme celui des ordinateurs, de l’Internet, des téléphones mobiles et des baladeurs MP3<br/>
		<sup><a title="Définition sur Wikipédia.org" href="http://fr.wikipedia.org/wiki/Natif_num%C3%A9rique">http://fr.wikipedia.org/wiki/Natif_num%C3%A9rique</a></sup>
	</li>
<li>
		<small>[<a href="#top-20130815-8" name="bottom-20130815-8">retour</a>]</small> <b>Savvy</b>, <em>« Futé »</em> : Capable de comprendre et de s’adapter.<br/>
		<sup><a title="Définition sur Wiktionary.org" href="http://fr.wiktionary.org/wiki/savvy">http://fr.wiktionary.org/wiki/savvy</a></sup>
	</li>
<li>
		<small>[<a href="#top-20130815-9" name="bottom-20130815-9">retour</a>]</small> <b>Sixth-former</b>, <em>« Sixième niveau »</em> : Élève en fin de cycle secondaire, généralement entre 16 et 18 ans, préparant ses examens de <em>A-Level</em>.<br/>
		<sup><a title="Définition en anglais sur Wikipédia.org" href="http://en.wikipedia.org/wiki/Sixth_form">http://en.wikipedia.org/wiki/Sixth_form</a></sup>
	</li>
<li>
		<small>[<a href="#top-20130815-10" name="bottom-20130815-10">retour</a>]</small> <b>Seed</b>, <em>« Semence »</em> : Un client partageant un fichier qui a déjà lui-même complété.<br/>
		<sup><a title="Définition sur Wikipédia.org" href="http://fr.wikipedia.org/wiki/BitTorrent_%28protocole%29#Vocabulaire">http://fr.wikipedia.org/wiki/BitTorrent_(protocole)</a></sup>
	</li>
<li>
		<small>[<a href="#top-20130815-11" name="bottom-20130815-11">retour</a>]</small> <b>ICT</b>, <em>“Information and communications technology”</em>, <em>« Technologies de l’information et de la communication »</em> : Les techniques utilisées dans le traitement et la transmission des informations, principalement de l’informatique, de l’Internet et des télécommunications.<br/>
		<sup><a title="Définition sur Wikipédia.org" href="http://fr.wikipedia.org/wiki/Technologies_de_l’information_et_de_la_communication">http://fr.wikipedia.org/wiki/Technologies_de_l’information_et_de_la_communication</a></sup>
	</li>
<li>
		<small>[<a href="#top-20130815-12" name="bottom-20130815-12">retour</a>]</small> <b>Summer of Surveillance</b>, <em>« Été de la surveillance »</em> : Discours de Ted Poe, délégué du Texas, devant la Chambre des représentants du Congrès des États-Unis.<br/>
		<a href="http://votesmart.org/public-statement/791929/summer-of-surveillance" title="Transcription en anglais sur VoteSmart.org">http://votesmart.org/public-statement/791929/summer-of-surveillance</a>
	</li>
<li>
		<small>[<a href="#top-20130815-13" name="bottom-20130815-13">retour</a>]</small> <b>PRISM</b> : Officiellement US-984XN1, un programme de surveillance électronique américain de collecte de renseignements à partir d’Internet et d’autres fournisseurs de services électroniques.<br/>
		<sup><a title="Définition sur Wikipédia.org" href="http://fr.wikipedia.org/wiki/PRISM_%28programme_de_surveillance%29">http://fr.wikipedia.org/wiki/PRISM_(programme_de_surveillance)</a></sup>
	</li>
<li>
		<small>[<a href="#top-20130815-14" name="bottom-20130815-14">retour</a>]</small> <b>Tinfoil hats</b>, <em>« Chapeau en aluminium »</em> : Une coiffe composée d’une ou plusieurs feuille de papier aluminium, utilisée dans le but de prémunir son cerveau de l’influence d’une prise de contrôle par des aliens. Un stéréotype utilisé pour tourner en dérision la paranoïa, le délire de persécution et les théories conspirationnistes.<br/>
		<sup><a title="Définition sur Wikipédia.org" href="http://fr.wikipedia.org/wiki/Chapeau_en_aluminium">http://fr.wikipedia.org/wiki/Chapeau_en_aluminium</a></sup>
	</li>
<li>
		<small>[<a href="#top-20130815-15" name="bottom-20130815-15">retour</a>]</small> <b>ISP</b>, <em>“Internet service provider”</em>, <em>« Fournisseur d’accès à Internet »</em> : Un organisme, généralement une entreprise mais parfois aussi une association, offrant une connexion à Internet.<br/>
		<sup><a title="Définition sur Wikipédia.org" href="http://fr.wikipedia.org/wiki/Fournisseur_d%27acc%C3%A8s_%C3%A0_internet">http://fr.wikipedia.org/wiki/Fournisseur_d’accès_à_internet</a></sup>
	</li>
<li>
		<small>[<a href="#top-20130815-16" name="bottom-20130815-16">retour</a>]</small> <b>CGHQ</b>, <em>“Government Communications Headquarters”</em>, <em>« Quartier-général des communications du gouvernement »</em> : Le service de renseignements électronique du gouvernement britannique.<br/>
		<sup><a title="Définition sur Wikipédia.org" href="http://fr.wikipedia.org/wiki/Government_Communications_Headquarters">http://fr.wikipedia.org/wiki/Government_Communications_Headquarters</a></sup>
	</li>
<li>
		<small>[<a href="#top-20130815-17" name="bottom-20130815-17">retour</a>]</small> <b>Pot-training</b>, <em>« Entraînement à la propreté »</em> : Le processus au cours duquel un enfant apprend à devenir propre et à cesser de souiller ses couches, afin d’utiliser les toilettes pour la défécation et la miction.<br/>
		<sup><a title="Définition sur Wikipédia.org" href="http://fr.wikipedia.org/wiki/Entra%C3%AEnement_%C3%A0_la_propret%C3%A9">http://fr.wikipedia.org/wiki/Entraînement_à_la_propreté</a></sup>
	</li>
<li>
		<small>[<a href="#top-20130815-18" name="bottom-20130815-18">retour</a>]</small> <b>10 £</b>, <em>« 10 € »</em> : Approximativement 11.62 € au 15 août 2013.<br/>
		<sup><a title="Taux de change Wikimédia.org" href="http://commons.wikimedia.org/wiki/File:Euro_exchange_rate_to_GBP.svg">http://commons.wikimedia.org/wiki/File:Euro_exchange_rate_to_GBP.svg</a></sup>
	</li>
<li>
		<small>[<a href="#top-20130815-19" name="bottom-20130815-19">retour</a>]</small> <b>In-app purchase</b>, <em>« Achats intégrés aux applications »</em> : Un service de paiement permettant d’acheter des services ou des contenus de faible valeur unitaire.<br/>
		<sup><a title="Définition sur Wikipédia.org" href="http://fr.wikipedia.org/wiki/Micropaiement">http://fr.wikipedia.org/wiki/Micropaiement</a></sup>
	</li>
<li>
		<small>[<a href="#top-20130815-20" name="bottom-20130815-20">retour</a>]</small> <b>Training wheels</b>, <em>« Roues d’entrainement »</em>, <em>« Roulettes »</em> : Roues additionnelles stabilisatrices pour faire apprendre le vélo aux enfants.<br/>
		<sup><a title="Définition en anglais sur Wikipédia.org" href="http://en.wikipedia.org/wiki/Training_wheels">http://en.wikipedia.org/wiki/Training_wheels</a></sup>
	</li>
<li>
		<small>[<a href="#top-20130815-21" name="bottom-20130815-21">retour</a>]</small> <b>Gove</b>, <em>Michael Andrew Gove</em> : Journaliste, auteur et homme politique britannique. Il est ministre de l’éducation depuis le 12 mai 2010.<br/>
		<sup><a title="Biographie sur Wikipédia.org" href="http://fr.wikipedia.org/wiki/Michael_Gove">http://fr.wikipedia.org/wiki/Michael_Gove</a></sup>
	</li>
<li>
		<small>[<a href="#top-20130815-22" name="bottom-20130815-22">retour</a>]</small> <b>Academy Heads</b>, <em>“Head teacher”</em>, <em>« Professeur principal »</em> : Enseignant le plus ancien, directeur et superviseur d’une école.<br/>
		<sup><a title="Article en anglais sur Wikipédia.org" href="http://en.wikipedia.org/wiki/Head_teacher">http://en.wikipedia.org/wiki/Head_teacher</a></sup>
	</li>
<li>
		<small>[<a href="#top-20130815-23" name="bottom-20130815-23">retour</a>]</small> <b>Hacker</b>, <em>« Bricoleur »</em> : Une personne qui se délecte de la compréhension approfondie du fonctionnement interne d’un système, en particulier des ordinateurs et réseaux informatiques.<br/>
		<sup><a title="Article sur Wikipédia.org" href="http://fr.wikipedia.org/wiki/Hacker_%28universit%C3%A9%29">http://fr.wikipedia.org/wiki/Hacker_(université)</a></sup>
	</li>
<li>
		<small>[<a href="#top-20130815-24" name="bottom-20130815-24">retour</a>]</small> <b>Jail-break</b>, <em>« Évasion »</em> : Un processus permettant aux appareils tournant sous le système d’exploitation mobile iOS d’obtenir un accès complet à toutes les fonctionnalités du système d’exploitation, éliminant ainsi les restrictions imposées par Apple.<br/>
		<sup><a title="Article sur Wikipédia.org" href="http://fr.wikipedia.org/wiki/Jailbreak_d%27iOS">http://fr.wikipedia.org/wiki/Jailbreak_d’iOS</a></sup>
	</li>
</ol>
