title: Club des vieux codeurs
url: https://open-time.net/post/2018/04/12/Club-des-vieux-codeurs
hash_url: 9386a26537a97cbc2e4accd2e2bdde7e

<p><a href="https://open-time.net/public/illustrations/2018/the-hand.jpg"><img src="https://open-time.net/public/illustrations/2018/.the-hand_u.jpg" alt=""/></a></p>


<p>Finalement je ne suis pas <a href="https://open-time.net/post/2018/03/27/Lonesome-devboy">si solitaire</a> que ça et on va pouvoir fonder le club des vieux codeurs — vieux dans le sens ayant pas mal de bouteille, pas dans le sens péjoratif, hein ? — et je me reconnais pas mal dans ce que peut décrire Thibault sur l’évolution de ses pratiques de développement depuis quelques années :</p>


<blockquote><p>Si je fais le point, je trouve que mon travail d’aujourd’hui est vraiment beaucoup plus robuste qu’il y a dix ans. Le code sans bug n’existe pas, mais je suis beaucoup moins souvent confronté à des comportements indésirables ou inattendus qu’auparavant. Étonnamment, une fois le code écrit, je ne refactorise plus tant que ça (en tout cas, moins qu’à une époque).</p>
<p>
En contrepartie, je suis effaré par mon manque de productivité. Quand je travaille pour des clients, je m’étonne parfois de ne pas être pris pour un arnaqueur, tant il m’arrive de passer une journée à corriger un seul bug, à réaliser une seule petite fonctionnalité.</p>
<p>
Je suis bien convaincu que cette façon de faire a une certaine valeur, mais j’ai l’impression d’être allé trop loin. Le déséquilibre qualité / productivité est trop important (le terme qualité étant à comprendre comme un terme technique, je ne m’envoie pas des fleurs).</p>
<p>
<span class="signature">Thibault <span class="author">Jouannic</span>, Miximum : <em><a href="https://www.miximum.fr/blog/qualite-productivite/">Qualité vs. productivité</a></em></span></p></blockquote>


<p>D’ailleurs David a rebondi avant moi sur ces propos en témoignant également de son évolution, légèrement différente — question de sensibilité je présume, ou de pragmatisme — :</p>


<blockquote><p>Pour en revenir à l’interrogation de Thibault, j’ai choisi l’option de la prise de recul. À savoir être frugal d’un côté en n’acceptant de ne coder que le nécessaire et lâcher-prise de l’autre en s’adaptant aux besoins. C’est ce dont j’essaye de me convaincre pour réduire ma culpabilité de développeur 10x plus humble (et âgé :-p), ma route est encore longue pour réussir à mettre en pratique une telle sagesse.</p>
<p>
<span class="signature">David <span class="author">Larlet</span>, <em><a href="https://larlet.fr/david/stream/2018/04/11/">Arnaqueur senior</a></em></span></p></blockquote>


<p>Je reconnais aussi, en filigrane chez eux deux, ce sentiment — pour ne pas poser le mot syndrome un peu lourd dans ce contexte — d’imposture qui s’installe au fil du temps. C’est vrai, relativement à leur façon d’analyser leurs évolutions respectives, et c’est aussi une bonne démonstration de ce que peut apporter l’expérience, la bouteille dont je parlais en introduction.</p>


<p>Pour ma part je reste convaincu qu’on a gagné en efficacité, parce qu’on a déjà usé les chemins de traverse qui mènent nulle part, ou qu’on sait éviter ces boulevards, trop scintillants et ambitieux qui finiraient par nous noyer.</p>


<p>En fait c’est juste une question de survie dans ce métier qui évolue plus vite qu’aucun autre sur cette planète !</p>
