title: Pourquoi les élites ont du mal avec le numérique ?
url: http://meta-media.fr/2015/05/10/pourquoi-les-elites-ont-du-mal-avec-le-numerique.html
hash_url: e211535743a5827e91af28c462e3f38e

<blockquote>
<p><strong><em>"Les conséquences de la transformation numérique sont sociétales et doivent être débattues par tous",</em> a estimé Laure Belot, journaliste et auteur de <em><a href="http://ladeconnexiondeselites.fr/" target="_blank">«La déconnexion des élites»</a></em> lors de la 1ère édition de la conférence "Aux sources du numérique" cette semaine. </strong></p></blockquote>
<p><strong>Le numérique est en train de changer le lien avec l'autre mais les élites ont du mal à s'y mettre. Trois raisons pour tenter d'expliquer ce décalage : le numérique impose une réorganisation de la société qui n'est pas forcément souhaitée par les élites traditionnelles, elles sont déjà en compétition avec une nouvelle élite mondiale, et le secteur privé est le principal creuset de cette transformation sociétale.</strong></p>
<p class="bullet"><strong>Le numérique impose une réorganisation de la société</strong></p>
<p>Laure Belot constate un décalage criant entre le progrès et les élites. Tout comme l’imprimerie de Gutenberg fut adoptée par les marginaux et ignorée par les catholiques au pouvoir, les élites ont tendance à repousser le changement. Pourtant comme dans la plupart des révolutions, les idées naissent des marges.</p>
<p>L’émergence d’internet, engendre une <span/>accélération du monde, supérieure au temps de construction d’une société. Face à cette transformation, les gouvernants prennent un temps de réflexion souvent bien trop lent comparé à la vitesse du mouvement. Une peur du changement certes, mais qui provoque une frustration de la part des citoyens en attente d’une forte réactivité des élites.</p>
<blockquote>
<p><em> </em><strong><em>« L’utilisation massive du numérique engendre une transformation dans la relation gouvernants et gouvernées qui tend à transformer la société pyramidale actuelle en société de réseaux. Cette mutation n’est pas du tout simple à accepter pour les élites »</em> affirme Laure Belot.</strong></p>
</blockquote>
<p> C’est une "révolution horizontale" issue d’un croisement entre la technologie et les citoyens, qui génère un phénomène nouveau : la civilisation numérique.</p>
<blockquote>
<p><em><strong> "Il y a une vraie capacité des citoyens à se saisir du numérique pour faire des choses et en être acteur"</strong></em></p>
</blockquote>
<p>Ce phénomène impacte tous les aspects sociétales : l’éducation avec les MOOC ou encore, l’économie avec l’apparition des plateformes de crowndfuding. Les nouvelles technologies font apparaître de nouvelles formes de démocratie, plus participative, et accélèrent le rythme de la vie publique.</p>
<blockquote>
<p> <em><strong>"Le numérique fait qu'on a une société qui veut avoir voix au chapitre. Un vote tous les 5 ans ne suffit plus."</strong></em></p>
</blockquote>
<p class="bullet"> <strong>Vers une nouvelle élite mondiale issue du numérique</strong></p>
<p>Avant le numérique, les élites avait majoritairement un parcours identique, fréquentant les écoles prestigieuses, réitérant un processus prescrit par les anciens. Si La France tente de conserver son système "énarque", aux Etats Unis, les nouveaux élites proviennent d’ailleurs. Parmi les 25 fortunes mondiales, six viennent du code informatique.</p>
<p>Une nouvelle catégorie de génie du numérique a vu le jour : les "king coders", ces programmateurs informatiques capables de réaliser des prouesses et de faire de la fiction une réalité. <strong>Le talent aujourd’hui, c’est pouvoir inventer le futur et avoir les outils et les connaissances pour le créer de toute pièce.</strong></p>
<div id="attachment_14761" class="wp-caption aligncenter"><img class="size-large wp-image-14761" src="http://meta-media.fr/files/2015/05/hackathon_2-600x450_0-100482032-orig-600x450.jpg" alt="images : itworld.com"/><p class="wp-caption-text">images : itworld.com</p></div>
<blockquote>
<p><em><strong>«  Les king-coders ont des capacités d’abstraction incroyables et sont capables de penser des produits qui génèreront plusieurs millions. On les retrouves désormais dans tous les cercles prisés et fermé de l’industrie du numériques et des nouvelles technologies »</strong></em></p>
</blockquote>
<p><span>Des rendez-vous sont spécialement conçus pour que les géants de l’internet puissent avoir accès à ces talents. Le Hello Tomorrow ou encore le Global Shapers sont des événements défricheurs de talents. Ces king coders sont la clé du moteur toute puissance du numérique.</span></p>
<blockquote>
<p><em><strong> « Facebook n’hésitent pas à payer 6000 dollars leurs stagiaires pour attirer les plus brillants »</strong></em></p>
</blockquote>
<p><span/>La révolution numérique fait donc émerger ces talents de la nouvelle génération, très convoités par les grandes entreprises. Ces mêmes talents qui ont permis l’apparition du centre de recherche semi-secret de Google X et son idéologie de transhumanisme.</p>
<p class="bullet"><strong>Le numérique est concentré dans la sphère privée</strong></p>
<p><span>La toute puissance des GAFA qui possèdent les cerveaux les plus brillants, la plupart du marché du Big Data et le pouvoir des algorithmes pose des nouveaux défis : <br/></span></p>
<blockquote>
<p><em><strong>" Les capacités des mémoires augmentent en flèche, l'intelligence artificielle progresse, les processus s'emballent et Google est le lieu de concentration de pouvoir le plus considérable du moment. Nous assistons à une privatisation des forces les plus actives de la planète. " </strong></em></p>
</blockquote>
<p><span/>Que devient la souveraineté des États dans un monde numérique sans frontière ?  Comment l’Etat peut se réapproprier cette révolution numérique détenue en grande partie par le privé ?</p>
<blockquote>
<p><strong> "Les usages numériques nous posent des questions éthiques centrales. Un cadre est nécessaire"</strong></p>
</blockquote>
<p>L’Etat doit continuer son rôle de régulateur, déconnectées ou pas les élites publiques doivent prendre le virage de cette transformation.</p>
<blockquote>
<p><strong>« Les pouvoirs en place ont bien saisi les usages d'Internet pour des enjeux électoraux, de communication ou de sécurité, en revanche ils ont du mal à traiter les enjeux de civilisation. »</strong></p>
</blockquote>
<p>Un nouveau défi donc pour le pouvoir public qui doit se demander si notre Constitution actuelle est compatible avec la révolution numérique.</p>
<blockquote>
<p><strong>"On est peut être à la fin d'une période un peu utopique. Le web est un grand adolescent, il a 20 ans."</strong></p></blockquote>
