title: Hello, Fediverse
url: https://write.as/blog/hello-fediverse
hash_url: ed7c9e4b98c4c7de7b8cf61435aaeb8b

<p>Today we're joining the <a href="https://en.wikipedia.org/wiki/Fediverse" rel="nofollow"><em>fediverse</em></a>, a network of interconnected social platforms where instead of being able to only talk to people within a single platform, like on Facebook or Twitter, you can interact with others across different platforms.</p>

<p>Specifically, we now support ActivityPub, a protocol spoken by popular platforms like <a href="https://joinmastodon.org" rel="nofollow">Mastodon</a> (an alternative to Twitter). This means that you can now enable <em>federation</em> for your Write.as blogs, and they'll get their own handle that people can follow from the fediverse. To follow this blog, for example, you'd open Mastodon and search for <strong>@blog@write.as</strong>. Click <em>follow</em> and you'll start seeing our future posts in your timeline, where you can <em>favorite</em> or <em>boost</em> them to your followers.</p>

<p>Here's a quick demo of how this works:</p>

<p>

</p>

<p>To get started, you can <a href="https://write.as/new/blog/federated" rel="nofollow">create a new federated blog</a>, or if you already have a blog, just go to your blog settings and check <em>Enable federation</em>.</p>

<p>Let us know what you think <a href="https://discuss.write.as/t/activitypub-support/64" rel="nofollow">on the forums</a>, and keep an eye out for more improvements by following us <a href="https://writing.exchange/@write_as" rel="nofollow">on Mastodon</a>!</p>

<p><strong>P.S.</strong> just a sneak peek: we've also started on the second half of our plans for the fediverse, a long-form reader called <a href="https://read.as" rel="nofollow">Read.as</a>. More updates on that coming soon, too!</p>
